<?xml version="1.0" encoding="utf-8"?>
<VCPlatformConfigurationFile 
	Version="8.00"
	>
    <Platform 
		Name="VCProjectEngine.dll" 
		Identifier="Win32"
		>
		<Directories 
			Include="$(VCInstallDir)include;$(WindowsSdkDir)\include;$(FrameworkSDKDir)include"
			Library="$(VCInstallDir)lib;$(WindowsSdkDir)\lib;$(FrameworkSDKDir)lib;$(VSInstallDir);$(VSInstallDir)lib"
			Path="$(VCInstallDir)bin;$(WindowsSdkDir)\bin;$(VSInstallDir)Common7\Tools\bin;$(VSInstallDir)Common7\tools;$(VSInstallDir)Common7\ide;$(ProgramFiles)\HTML Help Workshop;$(FrameworkSDKDir)bin;$(FrameworkDir)$(FrameworkVersion);$(VSInstallDir);$(PATH)"
			Reference="$(FrameworkDir)$(FrameworkVersion);$(VCInstallDir)lib"
			Source="$(VCInstallDir)crt\src"
		/>
    </Platform>
</VCPlatformConfigurationFile>
